<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description version="1.2" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<reference-id revision="1">Formalités SCN/ENT/Modification/Déclaration de modification d'une entreprise libérale/Entreprise individuelle</reference-id>
	<title>Déclaration de modification d'une entreprise libérale ou assimilée ou d'un artiste-auteur</title>
	<description>Déclaration de modification d'une entreprise libérale ou assimilée ou d'un artiste-auteur</description>
	<referentials>
		<referential id="liensParente">referentials/liens_parente.xml</referential>
		<referential id="indice">referentials/indice_adresse.xml</referential>
		<referential id="type">referentials/type_adresse.xml</referential>
	</referentials>
	<steps>
		<step id="rgpd" data="0-rgpd/avis.xml" icon="shield" status="todo" user="user">
			<saveQuit display="no"/>
		</step>
        <step id="data" preprocess="1-data/preprocess.xml" data="1-data/data.xml" icon="pencil" status="todo" user="user"/>
        <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip" status="todo" user="user"/>
        <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up" status="todo" user="user"/>
        <step id="signature" data="4-signature/data-generated.xml" preprocess="4-signature/preprocess.xml" postprocess="4-signature/postprocess.xml" icon="trophy" status="todo" user="user"/>
        <step id="computeDestinataire" data="4-computeDestinataire/data-generated.xml" preprocess="4-computeDestinataire/preprocess.xml" icon="thumbs-o-up" status="todo" user="user" >
                <nextStep display="yes" label="Payer" />
        </step>
        <step id="payment" data="5-payment/data-generated.xml" preprocess="5-payment/preprocess.xml" icon="cogs" status="todo" user="user" removable="false" postprocess="5-payment/postprocess.xml" /> 
		<step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" status="todo" user="user">
			<nextStep label="Envoyer mon dossier"/>
        </step>
        <step id="regent" data="7-regent/data-generated.xml" preprocess="7-regent/preprocess.xml" status="todo" user="ge"/>
    	<step id="xmlTcPreparation" data="8-rennomage-fichiers-envoie-greffe/data-generated.xml" preprocess="8-rennomage-fichiers-envoie-greffe/preprocess.xml" status="todo" user="ge" />
		<step id="xmlTc" data="8-xmlTc/data-generated.xml" preprocess="8-xmlTc/preprocess.xml" status="todo" user="ge"/>
	</steps>
</description>
